/** -- STYLE noveho kosiku -- **********************************************************************************************/


.bgInp                            { width:252px; height:27px; background: url(../img_0912/bgInputCoupon.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:0px 0 0 10px \0/; }
.InpReg                           { width:292px; height:37px; background: url(../img_0912/bgInputForm.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:0px 0 0 10px \0/; }
.InpRegDis, .InpRegreadonly       { width:302px; height:37px; background: url(../img_0912/bgInputFormDis.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }

.InpRegBank                       { width:212px; height:37px; background: url(../img_0912/bgInputFormBank.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }
.InpRegBankSpec                   { width:62px; height:37px; background: url(../img_0912/bgInputFormSpec.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }

.InpRezerv                        { width:422px; height:37px; background: url(../img_0912/bgInputRezerv.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }

.Inp200                           { width:200px; height:37px; background: url(../img_0912/bgInput200.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }
.Inp150                           { width:150px; height:37px; background: url(../img_0912/bgInput150.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }
.Inp76                            { width:76px; height:37px; background: url(../img_0912/bgInput76.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }
.Inp60                            { width:60px; height:37px; background: url(../img_0912/bgInput60.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }
.InpKS                            { width:22px; height:27px; color: #888; font-size:12px; background: url(../img_0912/bgInputKS.png) no-repeat left top; border:0; padding:0 0 0 10px; padding:10px 0 0 10px \0/; }

textarea                          { border:1px solid #B7B7B7;
  border-radius: 8px;
  -webkit-radius: 8px;
  -moz-radius: 8px;
  padding:5px;
}



.new_transText                    {
	font-size: 30px;
	font-weight: normal;
	margin: 7px 0 7px 0;
}

.delpayX                          { border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4; border-bottom:1px solid #E4E4E4; margin: 0 0 20px 0; padding:0 0 20px 0; position: relative; }
.delpay                           { width: 940px; }
.new_deliveries                   { width: 469px; min-height:200px; float: left; padding:10px 0 0 0; border-right:1px solid #E4E4E4;}
.new_payments                     { width: 460px; min-height:200px; float: left; padding:10px 0 0 10px; }

.new_deliveries_notes             { display: block; min-height:1px; width: 940px; }
.new_payments_notes               { display: block; min-height:1px; width: 940px; }

.new_deliveries_checked            {
  width: 450px; height:40px; float: left;
  background: #e7e7e7;
  border-radius: 8px;
  -webkit-radius: 8px;
  -moz-radius: 8px;
  padding:5px;
  margin:0 5px;
}
.new_payments_checked              {
  width: 450px; height:40px; float: left;
  background: #e7e7e7;
  border-radius: 8px;
  -webkit-radius: 8px;
  -moz-radius: 8px;
  padding:5px;
  margin:0 5px;
}

.new_deliveries_text                                  { font-size:14px; font-weight: normal; color: #888888; text-align: right;  padding:10px 10px 0 0; }
.new_payments_text                                    { font-size:14px; font-weight: normal; color: #888888; text-align: right; padding:10px 10px 0 0; }
.new_deliveries_text span, .new_payments_text span    { color: #ec7626; }

.new_deliveries_notes p, .new_payments_notes p { margin:0; padding:5px 20px 20px 20px; font-size:11px; }

.dp                               { color: #bfbfbf !important; font-size:14px !important; padding-top:5px !important; }

.transport {margin: 10px 0 0 1px; padding: 13px 0 0 0; background: url(/img_new/BGtransport.gif) no-repeat}
.transportIn {background: #F2ECDE} 
.transText {margin-bottom: 20px; padding: 2px 0 0 29px; display: block; font-weight: bold; font-size: 11px; color: #FF7102}

.transInDel, .transInPay            { width: 100%; min-height:25px; margin-bottom: 5px; float: left; color: #888888; }
.transInDelCheck, .transInPayCheck  { width: 100%; height:25px; margin-bottom: 5px; float: left; background: url('/img_0912/bgCheckDelPay.png') no-repeat left top; color: #fff; }

.transRa {width: 50px; display: block; float: left; text-align: center; }

.transRaMenuD, .transRaMenuP  { display: none; position: absolute; right:0px; top:0px; height:15px; padding:3px 0 0 10px; margin:0 19px 0 0; font-size:13px; cursor: pointer; }

.transRa .input_radio {position: relative; top: 1px; _top: -1px; left: 9px}
.transInText {margin-left: 50px; padding:4px 10px 0 0; position: relative; }
.transInText strong {color: #888888;}

.transInDelCheck .transInText strong, .transInPayCheck .transInText strong {color: #fff;}

.transInText p {margin-top: 3px}

.greengraylabelX                   { width: 710px; height: 31px; background: url('/img_new/label_blank.gif') no-repeat left top}
.greengraylabel_left              { height: 31px; }
.greengraylabel_right             { padding:8px 0 0 20px; height: 25px; font-size:12px ; font-weight: bold; color: #ff0000; }
.greengraylabel_right span        {  color: #666666; font-weight: normal; padding:0 3px 0 80px; }
.radios                           { width: 1000px; height: 50px; font-size:12px;  }
.radios label                     { color: #989898; font-size:14px;  cursor:pointer; _cursor: hand; font-weight: normal;  }

.radios .r1, .radios .r2, .radios .r3                     
                                  { width:220px; margin: 0 auto; padding:20px 0 0 0;}
                                  
.frmStep3                         { width: 1000px; height:auto; font-size:11px; }
.frmStep3 .label                  { width: 145px; height:12px; float: left; text-align: right; padding:10px 5px 0 0;}
.frmStep3 .input                  { width: 305px; height:33px; float: left; padding:7px 0 0 0; }
.frmStep3 .input .input_text      { border:1px solid #B7B7B7; width:165px; height:18px; padding:0; margin: 0px; }
.frmStep3 .input .input_textreadonly { background: #DADADA; border:1px solid #B7B7B7; width:165px; height:18px; padding:0; margin: 0px; font-size:11px; color: #666666; }
.frmStep3 .input .input_text_bc0  { border:1px solid #B7B7B7; width:108px; height:18px; padding:0; margin: 0px; }
.frmStep3 .input .input_text_bc1  { border:1px solid #B7B7B7; width:45px; height:18px; padding:0; margin: 0px; }
.frmStep3 .input .pass            { color: red; }
.frmStep3 .required               { width: 12px; height:36px; float: left; padding:6px 0 0 3px; color: red; }

.frmStep3 .frmNote                { width: 620px; height:100px; float: left; padding:20px 0 0 0px; color: #888888; }
.frmStep3 .frmNote .note          { border:1px solid #B7B7B7; width:590px; height:50px;
  /*background: #e7e7e7;*/
  border-radius: 8px;
  -webkit-radius: 8px;
  -moz-radius: 8px;
  padding:5px;
}

.frmStep3 .frmNews                { width: 360px; height:100px; float: left; padding:10px 0 0 20px }
.frmStep3 .frmNews label          { font-size:11px; cursor:pointer; _cursor: hand; color: #888888; }


.frmLog                           { width: 1000px; height:auto; }
.frmLog .subdiv                   { height:40px; }

.frmLog .subdiv .aForgot          { float: left; padding: 0px 10px 0px 20px; height: 25px; background: url('/img_0912/arrOrange.png') no-repeat 0px 6px; font-weight: bold; }

.frmLog .subdiv .label            { font-weight: bold; float: left; width:170px; color:#666666; padding:2px 0; }
.frmLog .subdiv .input            { float: left; height:30px; padding:10px 0 0 0; }
.frmLog .subdiv .Login            { padding:5px 0 0 0; float: left;  }
.frmLog .subdiv .Lost             { padding:11px 0 0 0; float: left;  }
.frmLog .subdiv .Login .login_submit { width: 152px; height: 37px; background: url('/img_0912/btnLogin.png') no-repeat left top; border:0px; cursor:pointer; _cursor: hand;}

.frmLog .subdiv .input .input_text { border:1px solid #B7B7B7; width:165px; height:20px; padding:0; margin: 0px; }
.frmLog .subdiv .Login            { text-align: center; height:50px; }

.msgok                            { width: 1000px; height:auto; text-align: center; border:1px solid #B7B7B7; padding: 10px; margin: 10px; color: #54850C; }
.msgko                            { width: 1000px; height:auto; text-align: center; border:1px solid #B7B7B7; padding: 10px; margin: 10px; color: #FF0000; }

.recaplabel                       { font-size: 11px; height:28px; border-bottom: 1px solid #E4E4E4; border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4; }      
.recaplabel .name                 { width:240px; float: left; height:18px; padding:10px 0 0 10px;  }
.recaplabel .code                 { width:80px; float: left; height:18px; padding:10px 0 0 0;  }
.recaplabel .unit                 { width:60px; float: left; height:18px; padding:10px 0 0 0; text-align:center; }
.recaplabel .dph                  { width:80px; float: left; height:18px; padding:10px 0 0 0;  }
.recaplabel .stored               { width:90px; float: left; height:18px; padding:10px 0 0 0;  }
.recaplabel .price                { width:100px; float: left; height:18px; padding:10px 0 0 0;  }
.recaplabel .priceall             { width:80px; float: left; height:18px; padding:10px 40px 0 0;  text-align:right; }
.recaplabel .label                { height:18px; padding:10px 0 0 20px; font-size:12px;  }

.commodity_recap                        { width: 710px; height:auto; border-bottom:1px solid #E4E4E4; border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4;font-size:11px; color:#666666; }
.commodity_recap .name                  { width: 240px; float: left; height:28px; padding:10px 0 10px 10px;  }
.commodity_recap .name a                { padding:0px !important; color: #666666; font-weight: bold;  text-decoration: none;}
.commodity_recap .name a:hover          { text-decoration: underline; }
.commodity_recap .code                  { width:80px; float: left; height:28px; padding:10px 0 10px 0;  }
.commodity_recap .unit                  { width:60px; float: left; height:28px; padding:10px 0 10px 0;  text-align:center; }
.commodity_recap .dph                   { width:70px; float: left; height:28px; padding:10px 0 10px 0; font-weight: bold; }
.commodity_recap .unit .input_text      { float: left; width:20px; border:1px solid #c0c0c0; }
.commodity_recap .stored                { width:90px; float: left; height:28px; padding:10px 0 10px 0; }

.commodity_recap .stored .prEx3         { color:#3F8E07; font-weight: bold; }

.commodity_recap .price                 { width:70px; float: left; height:28px; padding:10px 30px 10px 0;  text-align:right; font-weight: bold; }
.commodity_recap .priceall              { width:80px; float: left; height:28px; padding:10px 40px 10px 0; color: #ff0000; font-weight: bold; text-align:right; }

.commodity_recap .sumprice              { width:310px; float: left; height:28px; padding:10px 0 0px 0; text-align: right; border-bottom:3px double #D8D8D8;}
.commodity_recap .sumdph                { width:130px; float: left; height:28px; padding:10px 50px 0px 20px; text-align: right; border-bottom:3px double #D8D8D8;}
.commodity_recap .sumpriceall           { width:200px; float: left; height:32px; padding:6px 0 0px 0; font-size:14px; font-weight: bold; color:#ff0000; border-bottom:3px double #D8D8D8;}

.commodity_recap .otherdata              { width: 710px; height:90px; padding:20px 0 20px 0; }
.commodity_recap .otherdata .faadress    { width: 220px; padding: 0 0 0 20px; height:90px; float: left; }
.commodity_recap .otherdata .deladress   { width: 240px; height:90px; float: left;}
.commodity_recap .otherdata .delpaysum   { width: 220px; height:90px; float: left;}

.summary                                 { border-top:3px double #D8D8D8; padding:10px 0 0 0; width:710px; color:#ff0000; text-align:center; font-weight: normal; font-size:14px; }
.TextStandard                            { width: 980px; text-align:center; margin:0; padding:10px;  }
.TextStandard ul                         { list-style: none; padding: 0; margin:0; }
.MyAccountMenu                           { width: 980px; padding:10px 10px 10px 10px;  }

.MyAccountMenu ul                        { list-style: none; padding: 0; margin:0; }
.MyAccountMenu a {
  z-index: 1999;
  font-weight: normal;
  color: #919191;
  padding: 5px 10px 0px 12px;
  text-decoration: none;
  height: 21px;
  background: url(/img_0912/dotOrange.png) no-repeat left 10px;
  text-transform: lowercase;
}
.recapitulation                          { width: 980px; text-align:center; padding:10px; }
.recap_print                             { width: 200px; padding:0 0 0 20px; background: url('/img_new/icoPrint.gif') no-repeat left 1px;}

/* ------------ Column2 REGISTRACE ------------------------------------------------------------------------------------------------------*/
.registration         { width: 100%; margin-top: 15px; font-size:11px;}
.ramecek              { border-bottom: 1px solid #E4E4E4; border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4;}
.orderText            { xmargin-bottom: -5px; padding: 10px 0 0 25px; display: block; font-weight: bold; color: #2760A9; }
.regIn1               { width: 345px; float: right; padding:0 10px 0 0; }
.regTitle             { margin-bottom: 6px; padding: 3px 0 3px 26px; font-weight: bold; color: #554D42; background: #DFD9CD}
.regIn1 p             { width: 100%; padding: 0 0 6px 0; margin:0; float: left}
.regIn1 p strong      { width: 110px; padding:4px 0 0 27px; display: block; font-weight: normal; float: left}
.regIn1 p strong span { margin-top: 2px; display: block; font-weight: normal !important}
.regIn1 p .input_text { xwidth: 157px; padding: 1px 0 1px 5px; border: 1px solid #D5D5D5; font-size:11px;}
.decReg               { padding: 0 5px; color: #E66100}
.rgEx1                { margin-bottom: 20px}
.rgEx2                { margin-bottom: 13px}

.regIn2               { width: 340px; margin-bottom: 25px; float: left;  padding:0 0 0 10px;} 
.regIn2 p strong      { width: 65px; padding-left: 26px; display: block; float: left}
.rgEx3                { width: 54px !important}
.rgEx4                { margin-top: 30px}
.input_button_Send    { float: right; padding:20px; }
/***************************************************************************************************************************/

.pswinfo                  { text-align: center; padding:5px 0 2px 0; }
#label_passwordX          { display: none; }
#input_passwordX          { display: none; }
#required_passwordX       { display: none; }
#label_passwordagainX     { display: none; }
#input_passwordagainX     { display: none; }
#required_passwordagainX  { display: none; }

#label_emailfirst      { background: #EE0606; color: #fff; height:24px; }
#input_emailfirst      { background: #EE0606; color: #fff; height:27px; }
#required_emailfirst   { background: #EE0606; color: #fff; height:28px; }

#label_blankfirst      { background: #EE0606; color: #fff; height:24px; }
#input_blankfirst      { background: #EE0606; color: #fff; height:27px; }
#required_blankfirst   { background: #EE0606; color: #fff; height:28px; }


.btnSendCoupon {
  float: right;
	display: block;
	background: #cf1614 url(../images/success.png) no-repeat 15px center;
	line-height: 42px;
	height: 42px;
	color: #fff;
	font-size: 16px;
	letter-spacing: normal;
	padding: 0 15px 0 45px;
	margin: 0px 19px 0 0;
	border:0px;
	cursor: pointer;
}

.coupon                {
    min-height:50px;
    /*background: url(../img_0912/bgFilter.png) no-repeat right top;*/
    text-align: right:
    
 }
 
.coupon form          { height:50px; width: 470px; float: right; padding:5px 0px 0 0; }
.input_coupon         { width:262px; height:27px; background: url(../img_0912/bgInputCoupon.png) no-repeat left 8px; border:0; padding:8px 0 0 10px; }
.input_button_coupon  { width: 147px; height: 37px; border:0;  color: transparent;  background: url(../img_0912/btnCoupon.png) no-repeat left top; }

 .coupon1 {
    width: 940px;
    min-height:52px;
    /*background: url(../img_0912/bgFilter.png) no-repeat left top;*/
    border-bottom: 1px dotted #888;
 }
 
.coupon_h             { height: 156px !important; }
.coupon .couponmsg     { font-weight: bold; padding:15px; float: left; width: 46%; }


.icoOrderStep           { float: left; padding:12px 0 0 0; width:43px; height: 31px; background: url(../img_0912/icoOrderStep.png) no-repeat left top; text-align: center; font-weight: bold; color: #fff; font-size:16px;  }
.icoOrderStepOrange     { float: left; padding:12px 0 0 0; width:43px; height: 31px; background: url(../img_0912/icoOrderStepOrange.png) no-repeat left top; text-align: center; font-weight: bold; color: #fff; font-size:16px;  }

.aOrderStep             { float: left; padding:12px 5px 0 5px; height: 31px; display: block; color: #888888; font-size:17px; text-decoration: none; font-weight: normal; }
.aOrderStepOrange       { float: left; padding:12px 5px 0 5px; height: 31px; display: block; color: #ec7626; font-size:17px; text-decoration: none; font-weight: normal;  }




#haf                          { top:682px; right:0px; width:450px; min-height:250px; position:absolute; z-index:100; background:#fff; border:1px solid #000;
    border-radius: 8px;
    -webkit-radius: 8px;
    -moz-radius: 8px;
  }
  
#haf .wdlbl .sipkaHaf { position: absolute; z-index:100; top:-9px; left: 375px; }
  
#haf #watchdog                {}
#haf #watchdog .wdclose       { cursor:pointer; position: absolute; width:15px; height:14px; font-size:12px; right:5px; top: 5px; border:1px solid black; text-align: center; padding:1px 0 0 0; }
#haf #watchdog .wdlbl         {
  position: relative; background: #333; color: #fff; font-weight: bold; font-size:20px; height:40px; padding:18px 0 0 20px; border-bottom:1px solid #000;
  border-top-left-radius: 6px;
  -webkit-top-left-radius: 6px;
  -moz-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-top-right-radius: 6px;
  -moz-top-right-radius: 6px;
}
#haf #watchdog .wdname        { padding:15px 20px 10px 20px; color:#000; font-size: 14px; font-weight: bold; }
#haf #watchdog .wdinput       { color:#000; font-weight: bold;  padding:15px 20px 10px 20px; }
#haf #watchdog .wdinputemail  {}
#haf #watchdog .wdwatch       { color:#000; font-weight: bold;  padding:5px 20px 0px 20px;}
#haf #watchdog .wdinputprice  { width: 80px; }
#haf #watchdog .wdchb         { color:#000; padding:5px 20px 5px 20px;}
#haf #watchdog .wdbtns        { padding:5px 0 0 0;text-align: center; height:50px;}
#haf #watchdog .wdsubmit      {}
#haf #watchdog .wdcancel      {}


#haf #watchdog .wdreturn      {display: none; text-align:center; font-weight: bold; color: red; }


#askseller                { top:682px; right:0px; width:450px; min-height:250px; position:absolute; z-index:100; display: none;
    background:#fff; border:1px solid #000;
    border-radius: 8px;
    -webkit-radius: 8px;
    -moz-radius: 8px;
}

#askseller .wdlbl .sipkaAsk { position: absolute; z-index:100; top:-9px; left: 275px; }

#askseller .wdclose       { cursor:pointer; position: absolute; width:15px; height:14px; font-size:12px; right:5px; top: 5px; border:1px solid black; text-align: center; padding:1px 0 0 0; }
#askseller .wdlbl         {
  position: relative; background: #333; color: #fff; font-weight: bold; font-size:20px; height:40px; padding:18px 0 0 20px; border-bottom:1px solid #000;
  border-top-left-radius: 6px;
  -webkit-top-left-radius: 6px;
  -moz-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-top-right-radius: 6px;
  -moz-top-right-radius: 6px;
 }
#askseller .wdname        { padding:15px 20px 10px 20px; color:#000; font-size: 14px; font-weight: bold; }
#askseller .wdinput       { color:#000; font-weight: bold;  padding:15px 20px 10px 20px; }
#askseller .wdinputemail  {}
#askseller .wdwatch       { color:#000; font-weight: bold;  padding:5px 20px 0px 20px;}
#askseller .wdinputprice  { width: 80px; }
#askseller .wdchb         { color:#000; padding:5px 20px 5px 20px;}
#askseller .wdbtns        { padding:5px 0 0 0;text-align: center; height:50px;}
#askseller .wdsubmit      {}
#askseller .wdcancel      {}

#askseller .asreturn      {display: none; text-align:center; font-weight: bold; color: red; }

#askseller #asktxtarea    { width: 360px; height:80px; }

#rezervation                { display: none; top:228px; right:0px; width:470px; min-height:250px; position:absolute; z-index:100; background:#fff; border:1px solid #000;
  border-radius: 8px;
  -webkit-radius: 8px;
  -moz-radius: 8px;
}
#rezervation .wdclose       { cursor:pointer; position: absolute; width:15px; height:14px; font-size:12px; right:5px; top: 5px; border:1px solid black; text-align: center; padding:1px 0 0 0; }


#rezervation .wdlbl         { position: relative; background: #333333; color: #fff; font-weight: bold; font-size:18px; height:40px; padding:18px 0 0 20px; border-bottom:1px solid #000;
  border-top-left-radius: 6px;
  -webkit-top-left-radius: 6px;
  -moz-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-top-right-radius: 6px;
  -moz-top-right-radius: 6px;
}

#rezervation .wdlbl .sipkaRezer { position: absolute; z-index:100; top:-9px; left: 375px; }

#rezervation .wdname        { padding:15px 20px 10px 20px; color:#000; font-size: 14px; font-weight: bold; }
#rezervation .wdinput       { color:#a7a7a7; font-weight: bold;  padding:0px 20px 0px 20px; }
#rezervation .wdinput .input  { width:300px; height:40px; float: left; }
#rezervation .wdinput .required  { width:1px; height:40px; float: left; }

#rezervation .wdinput .input input  { color:#a7a7a7; }


#rezervation .wdinput strong { width:100px; float: left; display: block; padding:6px 0 0 0; }
#rezervation .wdinputemail  {}
#rezervation .wdwatch       { color:#a7a7a7; font-weight: normal;  padding:5px 20px 0px 20px;}
#rezervation .wdinputprice  { width: 80px; }
#rezervation .wdchb         { color:#a7a7a7; padding:5px 20px 5px 20px;}
#rezervation .wdbtns        { padding:5px 10px 0 0;text-align: right; height:50px;}
#rezervation .wdsubmit      { width: 112px; height: 37px; border:0px; background: url('/img_0912/btnRezer.png') no-repeat left top; cursor:pointer; color: transparent; }
#rezervation .wdcancel      {}

#rezervation .asreturn      {display: none; text-align:center; font-weight: bold; color: red; }

#rezervation #asktxtarea    { width: 360px; height:80px; }

#delinfo                { top:682px; right:0px; width:450px; min-height:250px; position:absolute; z-index:100; display:none;
    background:#fff; border:1px solid #000;
    border-radius: 8px;
    -webkit-radius: 8px;
    -moz-radius: 8px;
}

#delinfo .wdlbl .sipkaDel { position: absolute; z-index:100; top:21px; left: -9px; }

#delinfo .wdclose       { cursor:pointer; position: absolute; width:15px; height:14px; font-size:12px; right:5px; top: 5px; border:1px solid black; text-align: center; padding:1px 0 0 0; }
#delinfo .wdlbl         {
  position: relative; background: #333; color: #fff; font-weight: bold; font-size:20px; height:40px; padding:18px 0 0 20px; border-bottom:1px solid #000;
  border-top-left-radius: 6px;
  -webkit-top-left-radius: 6px;
  -moz-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-top-right-radius: 6px;
  -moz-top-right-radius: 6px;
 }
#delinfo .wdname        { padding:15px 20px 10px 20px; color:#000; font-size: 14px; font-weight: bold; }
#delinfo .wdnotes       { padding:15px; color:#888; font-size: 13px; }

#payinfo                { top:682px; right:0px; width:450px; min-height:250px; position:absolute; z-index:100; display:none;
    background:#fff; border:1px solid #000;
    border-radius: 8px;
    -webkit-radius: 8px;
    -moz-radius: 8px;
}

#payinfo .wdlbl .sipkaPay { position: absolute; z-index:100; top:21px; left: 450px; }

#payinfo .wdclose       { cursor:pointer; position: absolute; width:15px; height:14px; font-size:12px; right:5px; top: 5px; border:1px solid black; text-align: center; padding:1px 0 0 0; }
#payinfo .wdlbl         {
  position: relative; background: #333; color: #fff; font-weight: bold; font-size:20px; height:40px; padding:18px 0 0 20px; border-bottom:1px solid #000;
  border-top-left-radius: 6px;
  -webkit-top-left-radius: 6px;
  -moz-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-top-right-radius: 6px;
  -moz-top-right-radius: 6px;
 }
#payinfo .wdname        { padding:15px 20px 10px 20px; color:#000; font-size: 14px; font-weight: bold; }
#payinfo .wdnotes       { padding:15px; color:#888; font-size: 13px; }

.CheckByCoupon          { background: #d9d9d9; }
.cpinf                  { font-size:12px; }